Subject: (whorl) the text stands alone - especially typos

From: Dan Parmenter <dan at lec.com>
Date: Wed, 21 Mar 2001 15:57:22 +0000

I wrote, quoting OWB:

>        "Not mine," I told him.
>        "Not now, and not ever."
>        Seawrack herself said "But he belongs to me."  She joined me at
>        tge fiit if the mast and linked her arm in mine.  "The Mother
>        gave him to me.  What of it?"
>        (OWB, hb, pp. 175)

Eek!  That's what I get for typing with my eyes closed!

Take out: 

>        tge fiit if the mast and linked her arm in mine.

Substitute:

>        the foot if the mast and linked her arm in mine.

There were some other typos too, but that was the worst.  Besides, I
felt the need to rub Borski's nose in that passage again, since he
hasn't yet addressed it :-)

Shellac (recently having finished the full LS/SS reread (2650 pages)
and finally ready to talk at length)

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com